@use "colors";
@use "fonts";

.good-news-filter {
    max-width: max-content;
    margin: auto;
    margin-bottom: 1em;

    align-items: center;

    #good-news-boost-icon {
        max-height: 15vh;
    }

    .label {
        font-size: 2em;
        margin: 0.2em 0;
        color: colors.$content-black;
        font-family: fonts.$title-font !important;
        text-transform: uppercase;
    }

    p {
        text-align: center;
    }

    .switch-label {
        margin: 0.5em 0;
    }
}